<!--
  ~ (c) Copyright 2024 Swiss Post Ltd.
  -->
<div
		aria-live="polite"
		class="modal-body my-4 d-flex flex-column align-items-center justify-content-center"
		role="region"
>
	<div class="spinner-pulse mb-5 d-flex align-items-center justify-content-center">
		<div class="spinner-border h-100 w-100" role="status">
			<span class="visually-hidden">Loading...</span>
		</div>
	</div>

	<p class="fs-3 fw-bold mb-2">{{ 'review.progress.title' | translate }}</p>
	<p class="text-muted mb-0">{{ 'review.progress.subtitle' | translate }}</p>
</div>
